# Generated by Django 2.2.3 on 2019-09-29 15:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0031_userprofile_twitter_register_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='userprofile',
            name='twitter_likes_and_comments',
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_last_parse_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_total_comments',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_total_likes',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='userprofile',
            name='twitter_total_posts',
            field=models.IntegerField(default=0),
        ),
    ]
